/*     619595 : 공백      */
.solid_line__619595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:168px;}
.solid_line__619595__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619595__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619595__ {height:20px}
}

/*     619605 : 한줄 텍스트      */
.text__619605__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__619605__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__619605__ p {font-size:46px}
}

/*     619615 : 공백      */
.solid_line__619615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__619615__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619615__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619615__ {height:10px}
}

/*     619635 : 공백      */
.solid_line__619635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:158px;}
.solid_line__619635__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619635__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619635__ {height:20px}
}

/*     619645 : 공백      */
.solid_line__619645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__619645__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619645__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619645__ {height:20px}
}

/*     619835 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__619835__ a {
	display:inline-block;margin:0 5px;padding:10px 18px;
	border:1px solid #f7a817;border-radius:100px;background:#f7a817;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__619835__ a span {display:inline-block;position:relative}
.icon_button__619835__.style_line a {background:transparent;color:#f7a817}

.icon_button__619835__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__619835__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__619835__ a {font-size:20px}
}

/*     619665 : 공백      */
.solid_line__619665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__619665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619665__ {height:30px}
}

/*     619855 : 한줄 텍스트      */
.text__619855__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__619855__ p a {color:#3a3a3a}
.text__619855__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__619855__ p {font-size:36px}
}

/*     619865 : 공백      */
.solid_line__619865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__619865__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619865__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619865__ {height:18px}
}

/*     619715 : 장문 텍스트      */
.textarea__619715__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__619715__ p span {color:#e66d1e;}
.pcpc {display:none;}
.mm {display:block;  text-align: left;}

@media all and (min-width:1024px){
	.textarea__619715__ p {font-size:24px}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     619725 : 공백      */
.solid_line__619725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__619725__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619725__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619725__ {height:30px}
}

/*     619745 : 장문 텍스트      */
.textarea__619745__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:600;color:#ffffff;line-height:1.6em;  background:#f7a817;
}
.textarea__619745__ p span {color:#e66d1e;}

@media all and (min-width:1024px){
	.textarea__619745__ p {font-size:24px}
}

/*     619765 : 공백      */
.solid_line__619765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__619765__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619765__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619765__ {height:20px}
}

/*     619775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__619775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__619775__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__619775__ ul li:first-child {margin-top:0}
.text_list__619775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:top}
.text_list__619775__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__619775__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__619775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__619775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__619775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__619775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__619775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__619775__ ul li {font-size:20px}
}

/*     619785 : 공백      */
.solid_line__619785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__619785__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619785__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619785__ {height:30px}
}

/*     619795 : 장문 텍스트      */
.textarea__619795__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:600;color:#ffffff;line-height:1.6em;  background:#f7a817;
}
.textarea__619795__ p span {color:#e66d1e;}

@media all and (min-width:1024px){
	.textarea__619795__ p {font-size:24px}
}

/*     619805 : 공백      */
.solid_line__619805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__619805__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619805__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619805__ {height:20px}
}

/*     619815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__619815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__619815__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__619815__ ul li:first-child {margin-top:0}
.text_list__619815__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:top}
.text_list__619815__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__619815__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__619815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__619815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__619815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__619815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__619815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__619815__ ul li {font-size:20px}
}

/*     619705 : 공백      */
.solid_line__619705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__619705__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619705__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619705__ {height:30px}
}

/*     619695 : 장문 텍스트      */
.textarea__619695__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:600;color:#ffffff;line-height:1.6em;  background:#f7a817;
}
.textarea__619695__ p span {color:#e66d1e;}

@media all and (min-width:1024px){
	.textarea__619695__ p {font-size:24px}
}

/*     619755 : 공백      */
.solid_line__619755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__619755__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619755__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619755__ {height:20px}
}

/*     619735 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__619735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__619735__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__619735__ ul li:first-child {margin-top:0}
.text_list__619735__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:top}
.text_list__619735__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__619735__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__619735__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__619735__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__619735__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__619735__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__619735__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__619735__ ul li {font-size:20px}
}

/*     619845 : 공백      */
.solid_line__619845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__619845__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619845__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619845__ {height:30px}
}

/*     619655 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__619655__ a {
	display:inline-block;margin:0 5px;padding:10px 18px;
	border:1px solid #f7a817;border-radius:100px;background:#f7a817;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__619655__ a span {display:inline-block;position:relative}
.icon_button__619655__.style_line a {background:transparent;color:#f7a817}

.icon_button__619655__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__619655__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__619655__ a {font-size:20px}
}

/*     619895 : 실선      */
.solid_line__619895__ {display:block;position:relative;width:100%;height:160px}
.solid_line__619895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__619895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__619895__ {height:40px}
}

/*     619675 : 한줄 텍스트      */
.text__619675__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__619675__ p a {color:#3a3a3a}
.text__619675__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__619675__ p {font-size:36px}
}

/*     620115 : 공백      */
.solid_line__620115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__620115__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__620115__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__620115__ {height:18px}
}

/*     619875 : 장문 텍스트      */
.textarea__619875__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__619875__ p span {color:#e66d1e;}
.pcpc {display:none;}
.mm {display:block;  text-align: left;}

@media all and (min-width:1024px){
	.textarea__619875__ p {font-size:24px}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     619885 : 공백      */
.solid_line__619885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__619885__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619885__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619885__ {height:10px}
}

/*     619685 : 공백      */
.solid_line__619685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__619685__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__619685__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__619685__ {height:40px}
}

